RubyGems Navigation menu

leifcr-mm-sluggable 0.2.8

MongoMapper Plugin to store a slugged version of of a field.

Gemfile
          gem 'leifcr-mm-sluggable', '~> 0.2.8'
  
  
  
  
  
  
  

install
          gem install leifcr-mm-sluggable
  
  
  
  
  
  
  

Authors:

  • Leif Ringstad

Owners:

Total downloads 1,901

For this version 248

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.8 - June 20, 2014 (8 KB)
  2. 0.2.7 - May 8, 2014 (8 KB)
  3. 0.2.6 - March 26, 2014 (8 KB)
  4. 0.2.5 - September 17, 2012 (6.5 KB)

Runtime Dependencies:

Development Dependencies: